img {
	_behavior: url("/pngbehavior.htc");
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.mail_reverse { unicode-bidi:bidi-override; direction: rtl; }
.mail_hide { display:none; }

.spoluprace {
	margin: 3px 0px 0px 13px; width:156px; text-align: center;
}

.spoluprace a {
	color: #527278;
	text-decoration: none;
}

.photo_line {
	overflow:hidden;
	height: 1px;
	clear: both;
}

.logo h1 { 
display: block; 
width: 1000px; 
height: 107px; 
text-indent: -9999px; 
margin: 0px;
padding: 0px;
background: transparent url(images/eurooldtimers_1.gif) no-repeat 0 0; 
} 

.logo h1 a { 
display: block; 
width: 350px; 
height: 100%; 
outline: none; 
} 

#logo h1.logo { 
display: block; 
width: 1000px; 
height: 107px; 
text-indent: -9999px; 
margin: 0px;
padding: 0px;
background: transparent url(images/eurooldtimers_1.gif) no-repeat 0 0; 
} 

#logo h1.logo a { 
display: block; 
width: 350px; 
height: 100%; 
outline: none; 
} 

#final{
	/*position:relative;*/
}

#final a {
	text-decoration:underline;
}

#final a:hover {
	text-decoration:none;
}

#aktualne a {
	color: #955611;
	text-decoration:none;
	font-weight: bold;
}

#aktualne a:hover {
	color: #955611;
	text-decoration:underline;
}

#aktualne h2{
	padding-bottom:27px !important;
}

body {
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input, select, textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

option {
	background:#FFFFFF;
}

form {
	margin: 0px;
	padding: 0px;
}

.input_text {
	border: 1px solid #89a8ac;
	background: url(images/input_text.gif);
	margin-top: 7px;
	width: 140px;
}

p {
	color: #527278;
/*	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 0px 10px 0px;
	margin: 0px;*/
}

.submit {
	cursor: pointer;
	margin-top: 7px;
	border: none;
	background: url(images/submit.gif);
	width: 144px;
	height: 21px;
	color: #fff;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}
.submit_half {
	cursor: pointer;
	/*margin-top: 7px;*/
	border: none;
	background: url(images/submit_half.gif);
	width: 80px;
	height: 21px;
	color: #fff;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}

#eurooldtimers {
	position: relative;
	margin: 0px auto 0px auto;
	width: 1000px;
	min-height: 700px;
	_height: 700px;
	background: url(images/prodlouzeni.gif) repeat-y center;
}

#logo {
	position: relative;
	padding: 0px;
	height: 112px;
	overflow: hidden;	
	background: White;
}

#flags {
	position: absolute;
	right: 8px;
	top: 15px;
}

#main_menu {
	background: url(images/menu_back.gif) no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 1000px;
	height: 56px;
	color: #fff;
}

#menu {
	position: relative;
	width: 1000px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
}

#menu a {
	color: #fff;
	padding: 8px 11px 8px 13px;
	text-decoration: none;
}

#menu li {
	line-height:28px;
	padding: 0px;
	margin:0px;
	float: left;
	list-style: none;
	font-weight: bold;
	position: relative;
}



#menu .first_active {
	background: url(images/menu_brown_first.gif);
	padding: 0px 0px 0px 0px;
}

#menu .deactive {
	padding: 0px 0px 0px 0px;
	background: url(images/menu_brown_l.gif) no-repeat left top;
}

#menu .first_deactive {
	padding: 0px 0px 0px 0px;
	background: url(images/menu_deactive_first_left.gif) no-repeat left top;
}

#menu .active {
	padding: 0px 0px 0px 0px;
	background: url(images/menu_brown_left2.gif) no-repeat left top;
}

#menu .special {
	padding: 8px 14px 8px 15px;
}

#menu .left {
	background: url(images/menu_brown_left.gif);
	width: 13px;
	padding: 0px;
	height: 29px;
}

#menu .none {
	background: url(images/menu_none.gif);
	width: 1px;
	padding: 0px;
	height: 29px;
}

#menu .menu_r {
	background: url(images/menu_brown_r.gif) no-repeat top right;
	width: 6px;
	height: 29px;
	padding: 0px 0px 0px 0px;
	margin: 0;	
	position: absolute;
	right: 0px;
	_right: -1px;
	top: 0;
}

#menu .rrr {
	background: url(images/menu_brown_r.gif) no-repeat top right;
	width: 6px;
	height: 29px;
	padding: 0px 0px 0px 0px;
	margin: 0;	
}

#menu .rrr_active {
	background: url(images/menu_brown_right.gif) no-repeat top right;
	width: 6px;
	height: 29px;
	padding: 0px 0px 0px 0px;
	margin: 0;	
}


#menu .first_active .menu_r, #menu .active .menu_r {
	background: url(images/menu_brown_right.gif) no-repeat;
}




.sub_menu {
	clear:both;
	width: 1000px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

.sub_menu a {
	color: #fff;
	text-decoration: none;
}

.sub_menu ul {
	padding: 3px 0px 0px 5px;
	margin: 0px;
	font-size: 10px;
}

.sub_menu li {
	float: left;
	list-style: none;
	font-weight: bold;	
	margin: 0px;
	padding: 3px 10px 4px 20px;
}

.sub_menu .first {
	background: url(images/submenu_first.gif) no-repeat;
}

.sub_menu .middle {
	background: url(images/submenu_middle.gif) no-repeat;
	width: 12px;
	padding: 0px;
	height: 24px;	
}

.sub_menu .last {
	background: url(images/submenu_last.gif) no-repeat;
	width: 4px;
	padding: 0px;
	height: 24px;	
}

.sub_menu .normal {
	background: url(images/submenu_normal.gif) no-repeat;
	padding-right: 5px;
}

#menu_left {
	margin-top: 5px;
	/*position: relative;*/
	float: left;
	width: 185px;
}

#contents {
	margin-top: 5px;
	background: #fff;
	background: url(images/content_back.gif);
	float: right;
	width: 630px;
	padding: 0px 0px 30px 0px;
	_height: 500px;
}

#leftright_contents {
	float: left; overflow: hidden; width:815px;
}

#spec_line {
	height:5px; background:white; position:absolute; top:168px; width:1000px; font-size:3px; left:0px;
}

#contents .top {
	position: relative;
	background: url(images/content_top.gif) no-repeat;
	height: 20px;
	padding: 0px;
	margin: 0px 3px 0px 3px;
}

#contents .bottom {
	position: absolute;
	bottom: -10px;
	left: 0px;
	background: url(images/content_bottom.gif) no-repeat;
	width: 630px;
	height: 20px;
	margin: 0px 3px 0px 3px;
}

#menu_right {
	margin-top: 5px;
	/*position: relative;		*/
	float: right;
	width: 185px;
}

.xmenu {
	background: url(images/xmenu_back.gif);	
}

.xmenu h3 {	
	background: url(images/xmenu_top.gif) no-repeat;
	color: #fff;
	font-size: 10px;
	padding: 7px 0px 7px 10px;
	margin: 0px;
}

.xmenu p {
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.xmenu_bottom {
	background: #fff url(images/xmenu_bottom.gif) no-repeat;
	height: 10px;	
	padding: 0px 0px 4px 0px;
}

#inz_menu {
	margin: 0px;
	padding: 0px;
}

#inz_menu ul {
	margin: 0px 1px 0px 1px;
	padding: 0px;
	width: 183px;
}

#inz_menu li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	text-transform: uppercase;	
	position: relative;
	_behavior: url("/hovermenu.htc");
	_border: 1px solid #fff;	
	_border-right: none;
	_border-top: none;
/*	background: url(images/carky.gif) no-repeat bottom; */
}

#inz_menu li a {
	background: #ffffff url(images/inz_menu_back.gif) 0px 0px;
	display: block;
	padding: 8px 0px 8px 17px;
	_padding: 7px 0px 7px 17px;	
	width: 165px;
	color: #527278;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#inz_menu li a:hover {
	text-decoration: none;
	color: #955611;
}

#inz_menu ul li.uroven1Hover ul.inz_menu_submenu, ul.uroven1 li.uroven1:hover ul.inz_menu_submenu {
	visibility: visible;
}

#inz_menu ul li.uroven1Hover ul.inz_menu_submenu li.uroven2Hover ul.inz_menu_submenu2,
ul.uroven1 li.uroven1:hover ul.inz_menu_submenu li.uroven2:hover ul.inz_menu_submenu2{
	visibility: visible;
}

#inz_menu .s1 {
	border-bottom: 1px solid #b28e62
}

.inz_menu_submenu {
	visibility: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 182px;
	_left: 181px;
	top: -1px;
	border: 1px solid #60878E;
	z-index:10;
	width: auto !important;
}
.inz_menu_submenu li {
	z-index:10;	
	
	border: none !important;
}
.inz_menu_submenu li a {
	padding-right: 0 !important;
	width: 100px !important;
	z-index:10;	
	padding-left:20px !important;
}


.inz_menu_submenu2 {
	visibility: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 119px;
	top: -1px;
	border: 1px solid #60878E;
	z-index:10;
	width: auto !important;
}
.inz_menu_submenu2 li {
	z-index:10;	
	
	border: none !important;
}
.inz_menu_submenu2 li a {
	padding-right: 0 !important;
	width: 100px !important;
	z-index:10;	
	padding-left:20px !important;
}

.menu_linka {
	background:red;
	position:absolute;
	height:1px;
	width:120px;
	bottom:0;
	left:0;
	background: red;/*url(images/carky.gif);*/
	font-size: 1px;
}

.small_brown {
	color: #955611;
}

.small_right{
	float: right;
	margin: 0px 5px 0px 0px;
	color: #955611;	
	cursor: pointer;
}

.small_right_white{
	float: right;
	margin: 0px 5px 0px 0px;
	color: #ffffff;	
	cursor: pointer;
}

#terms {
	margin: -5px auto 0px auto;
	width: 1000px;
	text-align: center;
	padding: 0px 0px 55px 0px;
	color: #527278;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#terms a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

#terms td{
    font-size: 10px;
    color: #527278;
}
#terms a{
    font-size: 10px;
}

#datum {
	width: 200px;
	position: absolute;
	right: 10px;
	top: 147px;
	text-align: right;
	color:#FFFFFF;
}

.sidemenu_bottom {
	background: url(images/sidemenu_bottom.gif) no-repeat top;
	width: 185px;
	height: 10px;
}

.menu_button {
	z-index: 1000;
	display: block;
	width: 185px;
	height: 26px;
	line-height: 26px;
	background: url(images/button.gif) no-repeat white top;
	text-align: center;
	color: White;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 4px 0;
	text-decoration: none;
}

.button {
	width: 144px;
	height: 21px;
	display: block;
	line-height: 21px;
	background: url(images/submit.gif);
	text-decoration: none !important;
	color: #fff !important;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;	
	text-align: center;
}

.button_testace {
	width: 220px;
	height: 21px;
	display: block;
	line-height: 21px;
	background: url(images/button_testace.gif);
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;	
	text-align: center;
}

.button_text {
	width: 144px;
	height: 21px;
	display: block;
	line-height: 21px;
	text-decoration: underline;
	color: #955611;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;	
	text-align: center;
}

.button_text2 {
	width: 144px;
	height: 21px;
	display: block;
	line-height: 21px;
	text-decoration: underline;
	color: #955611;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;	
	text-align: center;
	margin:2px auto 0 auto; 
	line-height:15px; height:15px;
}


.pocet_navstev {
	color: #955611;
	float: right;
}

.banner-cont {
	margin: 8px auto 0 auto;
	max-width: 150px;
	overflow: hidden;	
	text-align: center;
	padding: 0  0 8px 0;
}

.banner-cont2{
	margin: 8px auto 0 auto;
	width: 98%;	
	overflow: hidden;	
	text-align: center;
	padding: 0  0 8px 0;
}

.hist {
	padding: 5px 0 5px 23px;	
	background: url(images/download.gif) left center no-repeat;
}
.hist a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}


#bezici_text {
	width: 560px;
	position: absolute;
	top: 193px;
	left: 220px;
	height: 17px;
	z-index:0;
}

.bezici_text2 {
	position: absolute; top: 0px; left: 560px; height: 17px; white-space:nowrap;
}

#bezici_text a {
	color: #955611;
	text-decoration: none;
}

.paragraph_photo{
	font-style: italic;
	margin: 0px 0px 10px 10px;
	width: 184px;
	float: right;
	text-align: center;
	font-weight: bold;
}

#pscroller2{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
position: relative;
width: 560px;
height: 15px;
text-align: center;
}

.history_tmb {
	float: left;
	width: 268px;
	height: 87px;
	padding: 5px 10px 0px 0px;	
	margin: 0px 10px 0px 0px;
}
.history_tmb a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

.history_block_left {
	width: 268px;
	height: 87px;
	float: left;
	padding: 5px 10px 0px 0px;
	margin: 0px 13px 0px 0px;
}

.history_block_right {
	width: 268px;
	height: 87px;
	float: left;
	padding: 5px 0px 0px 0px;
}

.history_block_left a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

.history_block_right a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

.history_tmb_left {
	float: left;
	padding: 0px 5px 0px 0px;
}

.history_tmb_right {
	float: right;
	padding: 0px 0px 0px 5px;
}

.klub_auto{
	display: block;
	float: left;
	width: 280px;
}

.klub_moto{
	display: block;
	float: left;
	width: 280px;
}

.clear{
	clear: both;
}

.h2_nadpis{
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 0px 0px;
	display: block;
	float: left;
}

.reportaze_block_left {
	width: 268px;
	height: 105px;
	float: left;
	padding: 5px 10px 0px 0px;
	margin: 0px 13px 0px 0px;
}

.reportaze_block_right {
	width: 268px;
	height: 105px;
	float: left;
	padding: 5px 0px 0px 0px;
}

.reportaze_block_left a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

.reportaze_block_right a {
	color: #955611;
	text-decoration: none;
	font-weight: bold;
}

p.mar_bold{
	margin:5px 10px 0px 10px; 
	font-weight:bold;
}

p.mar_tac{
	margin:3px 0 1px 0;
	text-align:center;
}

.tac_w_mar{
	text-align:center; 
	width: 160px; 
	margin: 0px auto 0px auto;
}

.bor_mar{
	border:1px solid #60878e; 
	margin: 0px 0px 0px 0px;
}

.w_h_pos_bor{
	width:155px; 
	height: 116px; 
	position:relative; 
	border:1px solid #60878e;
}

.pos_tl_mar{
	position: absolute; 
	margin: 0px 0px 0px 0px; 
	top:0px; left:0px;
}

.clear_w_mar_h_back{
	clear:both; 
	width:1000px; 
	margin:auto; 
	height:17px; 
	background:url(/images/bottom.gif) no-repeat center;
}

.pos_tl_zi{
	position:absolute; 
	top:0px; 
	left:352px; 
	z-index:1100;
}

.pos_tl_zi2{
	position:absolute; 
	top:94px; 
	left:487px; 
	z-index:1100;
}

.pos_tl_zi3{
	position:absolute; 
	left:0px; 
	top:112px; 
	z-index:1000;
}

.i_face{
	border:none; 
	overflow:hidden; 
	width:250px; 
	height:25px;
}

ul li a.last_menu{
	height:11px;
}

.pad_back{
	padding-bottom:0;
	background: white;
}

.pad_white{
	padding-bottom:0;
	background: white;
}

a.a_pad{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:11px;
}

.form_tac{
	text-align:center;
}

.tac_pad33{
	text-align: center;
	padding: 3px 0px 3px 0px;	
}



.nowrap{
	white-space:nowrap;
}

.email_img{
	padding:2px 0px 0px 0px;
	margin:0px 0px -2px 0px;
}

/* Přidáno 6.2.2012 - Pavel Jílek - stylování odkazů START */
.banner-cont p.so a{color:#3a3a3a;text-decoration:underline;}
.banner-cont p.so a:hover{color:#3a3a3a;text-decoration:none;}
.banner-cont p.so{width:150px;margin:10px 0 5px 0;text-align:left;color:#3a3a3a}           
/* Přidáno 4.2.2012 - Pavel Jílek - stylování odkazu KONEC */


.pos_relative{
	position:relative;
}

.fb_like_button{
	position:absolute;
	right:0px;
	top:3px;
	padding:0px 0px 0px 0px;
	width:125px;
	height:21px;
}

.fb_like_button_article{
	position:absolute;
	right:0px;
	top:35px;
	padding:0px 0px 0px 0px;
	width:125px;
	height:21px;
}

.article_datum{
	position:absolute;
	left:0px;
	top:35px;
	color: #9B9B9B;
	font-family: "Times New Roman", "Times", serif;
	font-size: 12px;
	font-weight:bold;
}

#fb-root{
    /*
	width:125px;
	height:21px;
	*/
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
      /*display: none !important;*/
	  position:absolute !important;
	  top:0px !important;
	  left:-320px !important;
	  z-index:9000 !important;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget .nub{
	display:none !important;
	left:314px !important;
}



.galerie-stroj-novy-files {
    margin: 0 0 30px 0;
}

.alert {
    
}
.alert-danger {
    border: 1px solid #FF0000;
    background-color: #f2dede;
    color: #FF0000;
    padding: 20px;
    border-radius: 6px;
    margin: 20px 0 30px;
    font-size: 14px;
}